Affected packages

Packages affected by python3-gmpy2 upgrade from 2.1.0-0.21.b5.fc34 to 2.1.0-0.22.b5.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
sympy build 1 2 months ago
python-trimesh build 2 2 months ago
python-pypet build 3 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-gmpy2 upgrade from 2.1.0-0.21.b5.fc34 to 2.1.0-0.22.b5.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.